package cn.net.connor.std.processedit.commands;

import com.teamcenter.rac.aif.AbstractAIFApplication;

import cn.net.connor.std.aifrcp.KCommand;
import cn.net.connor.std.processedit.newmeprocess.NewProcessDialog;
import cn.net.connor.std.processedit.newmeprocess.NewProcessDialogController;

public class NewProcessCommand extends KCommand{

	public NewProcessCommand(AbstractAIFApplication app, String commandId, String actionInfo) {
		super(app, commandId, actionInfo);
		System.out.println("NewProcessCommand");
		this.setRunnable(new NewProcessDialog(new NewProcessDialogController(app)));
	}

}
